[ o.k. ] Writing U-boot bootloader [ /dev/loop0 ]
[ o.k. ] SHA256 calculating [ Armbian_20.09_Arm-64_focal_current_5.6.2.img ]
[ warn ] GPG signing skipped - no GPG_PASS [ Armbian_20.09_Arm-64_focal_current_5.6.2.img ]
[ .... ] Fingerprinting
[ o.k. ] Done building [ /home/vagrant/armbian/output/images/Armbian_20.09_Arm-64_focal_current_5.6.2.img ]
[ o.k. ] Runtime [ 46 min ]
[ o.k. ] Repeat Build Options [ ./compile.sh  BOARD=arm-64 BRANCH=current RELEASE=focal BUILD_MINIMAL=no BUILD_DESKTOP=no KERNEL_ONLY=no KERNEL_CONFIGURE=no COMPRESS_OUTPUTIMAGE=sha,gpg,img  ] 
